RubyGems Navigation menu

swinger 0.0.1

Swinger is a really simple Capybara extension that allows your Capybara to have multiple partners in one session.

Gemfile
          gem 'swinger', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install swinger -v 0.0.1
  
  
  
  
  
  
  

Total downloads 4,104

For this version 1,156

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - November 7, 2010 (6 KB)
  2. 0.0.2 - October 31, 2010 (6 KB)
  3. 0.0.1 - October 31, 2010 (6 KB)
Show all versions (4 total)